apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: gemeente-zeewolde-session-register
  namespace: bk-test
spec:
  interval: 5m
  chart:
    spec:
      chart: /chart/session-register
      version: "0.10.0"
      sourceRef:
        kind: GitRepository
        name: session-register
        namespace: bk-test
      interval: 1m
  values:
    nameOverride: gemeente-zeewolde-session-register
    config:
      redisDatabaseNumber: 0
      redisHost: "redis-master:6379"
      redisSecretName: "redis"
      apiKey: "iNPcorZayFOguHuC0xTj"
      apiKeySecretName: gemeente-zeewolde-session-register-apikey
    ingress:
      enabled: false
      annotations: {}
